Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — Switch. Paměť (RAM): 128 MB. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Paměť (RAM)
128 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

NETGEAR GS310TP-100EUS Switch

Paměť (RAM)
128 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

128 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Doba trvání stromového protokolu
Ano
Funkce DHCP
Seznam řízení přístupu Acl Položky Ipv4
100
Celkový výkon na ethernetovém pouzdře
55 W
Počet vstupů napájení PoE na Ethernet Plus
8
Podpora Power over Ethernet Poe
Ano
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
LED indikátory komunikace
Ano
Napájecí připojení
Aktualizovatelný vestavěný software
Ano
Rozsah MTBF
1081119 Hodin
Ochrana cyklu
Ano
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Ochrana heslem
Ano
Provozní napětí
54 V
Maximální spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Výstupní proud
1,25 A
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Podpora rámců Jumbo
Ano
Montáž police
Ne
Webová správa
Ano
Výška
Barva produktu
Interní procesor
Ano
Frekvence procesoru
500 MHz
Kapacita RAM
Velikost mezipaměti
512 KB
Flash paměť
Typ paměti
DDR-SDRAM
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Kompatibilní HS kód systému
85176990
Počet filtrovaných skupin vícezásilek
256
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
20 Gbit/s
Počet slotů pro moduly SFP
Počet ventilátorů
0 fan(lar)
Značka
NETGEAR
Kategorie
Síťové switche
Název produktu
GS310TP
GTIN EAN UPC
0606449135510,
Kategorie
Síťové switche
Značka
NETGEAR
Název produktu
GS310TP
Řada produktů
Prodané trhy
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Datum přidání do systému
2018-11-27
Datum výroby
Kód produktu
GS310TP-100EUS
Prevence útoků DoS
Ano
Omezování rychlosti
Ano
Typ ověření identity
HWTACACS+, IEEE 802.1x
Podpora MIB
RFC1213, RFC1643, RFC1493
Podpora multicast
Ano
Automatické vyjednávání
Ano
Virtuální funkce LAN
Voice VLAN
Protokol systémových událostí
Ano
Podpora VLAN
Ano
Autorizace
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Switch